Bump to 1.0.0-1 to fix a dependency issue
[gonvert] / www / download.html
1 <html>
2         <head>
3                 <title>Gonvert</title>
4         </head>
5         <body>
6                 <h1>
7                         Gonvert
8                 </h1>
9                 <h2>Unit Converter</h2>
10                 <h3><a href="index.html">[About]</a> <a href="download.html">[Download]</a>
11                 <h3>Download</h3>
12
13                 <h4>Packages</h4>
14                 <p>Maemo 5 and Later: Go to the application installer, enable Extras, and download Gonvert (Note: technically its still in extras-testing because people haven't been reviewing it)</p>
15
16                 <p>Maemo 4.1 and Earlier: Add the <a href="http://wiki.maemo.org/Extras">Extras Repository</a> and check the App Manager for DialCentral</p>
17
18                 <p>Linux: <a href="gonvert.deb">.deb files</a></p>
19
20                 <h3>Development</h3>
21                 <h4>Source</h4>
22                 <p>For the most up to date version check out <a href="https://garage.maemo.org/scm/?group_id=1111">svn</a>.
23                 </p>
24                 <p>Requires</p>
25                 <ul>
26                         <li>PyGTK / Glade</li>
27                         <li>Python bindings for hildon, and osso</li>
28                 </ul>
29
30                 <h4>Bugs</h4>
31
32                 <p>Discuss your issue on <a href="http://talk.maemo.org/showthread.php?t=34403">Maemo.Org Talk</a></p>
33
34                 <p>File a <a href="https://bugs.maemo.org/enter_bug.cgi?product=Gonvert">bug report</a> against Extras-&gt;ejpi</p>
35                 <p>View  <a href="https://bugs.maemo.org/buglist.cgi?query_format=specific&order=relevance+desc&bug_status=__open__&product=Gonvert&content=">existing bug reports</a></p>
36         </body>
37 </html>